<div id="footer">
  <div class="left" id="footer-left">
    <img src="/static/images/logo-small.gif" alt="" class="left" />
    <p>&copy; 2010 Frozen Viper Inc. All rights Reserved</p>
    <p class="quiet"><a href="http://templates.arcsin.se/">Website template</a> by <a href="http://arcsin.se/">Arcsin</a></p>
    <div class="clearer">&nbsp;</div>
  </div>
  <div class="right" id="footer-right">
    <p class="large"><a href="/listing">Listings</a> <span class="text-separator">|</span> <a href="/viewing">Viewings</a> <span class="text-separator">|</span> <a href="/moving">Moving Resources</a> <span class="text-separator">|</span> <a href="/account">Account</a> <span class="text-separator">|</span> <a href="#top" class="quiet">Page Top &uarr;</a></p>
  </div>
  <div class="clearer">&nbsp;</div>
</div>
